.side-bar-icon {
    width: 2em;
    height: 2em;
    object-fit: cover;
}

.sb-sidenav-menu-heading {
    padding-top: 1rem;
    padding-left: 1rem;
    margin-bottom: -1rem;
    font-size: 0.75rem;
    font-weight: bold;
    text-transform: uppercase;
    color: orange
}

/* Month + Year text */
.flatpickr-current-month {
    font-size: 14px !important;
}

.form-control:not(textarea) {
    height: 45px;
}